Processed: fixed 609872 in 2.9-1

Debian Bug Tracking System owner at
Tue Feb 22 04:39:13 UTC 2011

Processing commands for control at

> fixed 609872 2.9-1
Bug #609872 [libsigsegv] clisp: Missing Build-Dep libsigsegv-dev (>= 2.8)
There is no source info for the package 'libsigsegv' at version '2.9-1' with architecture ''
Unable to make a source version for version '2.9-1'
Bug Marked as fixed in versions 2.9-1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
Debian Bug Tracking System
Contact owner at with problems

More information about the pkg-common-lisp-devel mailing list